@charset "UTF-8";
/* CSS Document */
h1{
	font-family:"Arial Black", sans-serif;
    color:black;}
		
body{
	
	background-color:#963;}


h2{
	font-family:sans-serif;
	color:#0C3;}
	
p{
	font-family:"Arial Black", sans-serif;
	color:#0C3;}
	
h4{
	font-family:"Arial Black", sans-serif;
	color:black;}
	
a:link {color:#FF0000;}      /* unvisited link */
a:visited {color:#00FF00;}  /* visited link */
a:hover {color:#FF00FF;}  /* mouse over link */
a:active {color:#0000FF;}  /* selected link */ 	

img.align-left{
float:left;
margin-right: 10px;}

p.note{
	text-align:center;}
#dog{
	text-align:center;
	color:black;}
#cat{
	font-size:20px;
	text-align:center;
	color:black;}
#bird{
	font-family:sans-serf;
	font-size:18px;
	color:black;}